Subject: Re: [CCWG-ACCT] Status of summary document
From: Malcolm Hutty <[email-masked]>
To: Phil Corwin <[email-masked]>, Mathieu Weill <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Thu, 12 Nov 2015 16:07:32 +0000
List-Id: Mailing List for the ICANN Accountability & Governance Cross Community Group <accountability-cross-community.icann.org>

I agree with Phil's reasoning as to why any extension is required.

However, given that the public comment period would span the holiday
season, I would suggest that public comment not close until Friday 8th
January.

This will materially relieve any criticism that we have made it
unreasonably difficult for comments to be assembled by choosing dates
that co-incide with the holiday season, without causing any significant
additional delay.

Malcolm.

On 12/11/2015 15:32, Phil Corwin wrote:
> On one hand I am relieved to see this as I was planning to post an email
> today urging the Co-Chairs to either postpone issuance of the Executive
> Summary until there was actually a completed final Proposal to
> summarize, or to relabel it so that it would be clear that it was not a
> document reflecting final resolutions of key issues on which formal
> comments could be based. You have taken the second course and chosen to
> label it as “Formal Update on our progress in and after the Dublin meeting”.
> 
>  
> 
> On the other hand, this decision now makes clear that the length of the
> public comment period is inadequate. In the CCWG’s October 22^nd
>  Statement
> <https://www.icann.org/news/blog/cross-community-working-group-on-enhancing-icann-accountability-icann54-co-chairs-statement>
> this appears:
> 
> The current timeline proposes posting a high-level overview of
> recommendations and a summary of changes from the 2nd Draft Proposal for
> a 35-day public comment on 15 November 2015. Alongside the 35-day public
> comment, the CCWG-Accountability will submit these resources to the
> Chartering Organizations for initial feedback. The CCWG-Accountability
> plans to issue a full detailed report, including annexes and in-depth
> documentation, mid-way into the public comment period for roughly 20
> days of consultation.
> 
>  
> 
> A Formal Update cannot legitimately be the basis of either public
> comment or informed feedback from the Chartering organizations. Thus it
> is clear that there is really only a 21-day public comment period under
> the current timetable, starting with the November 30 release of the 3^rd
> draft Proposal, if the current target of December 21 is adhered to. This
> is inadequate for a matter of this importance and complexity, and
> considering the major differences between the Member and Designator models..
> 
>  
> 
> *Therefore I again urge the CCWG to extend the public comment period
> deadline to at least December 30 to permit a 30-day comment period,
> which should be the minimum requirement in this case.*
> 
> * *
> 
> Lastly, I do not think that the issuance of a Formal Update obviates the
> need for an Executive Summary to accompany the 3^rd draft proposal. Such
> a Summary could be extremely useful in assisting the community in
> understanding the document, particularly by explaining how the key
> remaining issues were resolved.
> 
>  
> 
> Thank you for consideration of my views.
> 
>  
> 
> *Philip S. Corwin, Founding Principal*
> 
> *Virtualaw LLC*
> 
> *1155 F Street, NW*
> 
> *Suite 1050*
> 
> *Washington, DC 20004*
> 
> *202-559-8597/Direct*
> 
> *202-559-8750/Fax*
> 
> *202-255-6172/cell***
> 
> * *
> 
> *Twitter: @VlawDC*
> 
>  
> 
> */"Luck is the residue of design" -- Branch Rickey/*
> 
>  
> 
> *From:[email-masked]
> [mailto:[email-masked]] *On Behalf Of
> *Mathieu Weill
> *Sent:* Thursday, November 12, 2015 8:22 AM
> *To:* [email-masked]
> *Subject:* [CCWG-ACCT] Status of summary document
> 
>  
> 
> Dear Colleagues,
> 
>  
> 
> The activity on the list has been very intense lately. As co-chairs we
> would like to warmly thank all commenters on the recent documents. The
> feedbacks were extremely helpful, whether on substance or format, and
> our support team is working hard to take your feedback in account for
> the updated version.
> 
>  
> 
> You will remember that a lot of concerns were raised that what the CCWG
> is working on is difficult to understand for those who are not following
> the groups intense work. In response to that, we have discussed and
> agreed we would publish a document explaining in plain language what we
> are doing. We have factored this into the agreed plan.
> 
>  
> 
> At the time, we had expected to having reached consensus on all
> remaining questions. As this is not the case today, we suggest flagging
> this accordingly and move forward with the publication of the document,
> which we would call a *Formal Update on our progress in and after the
> Dublin meeting*, rather than an executive summary.
> 
>  
> 
> Many of you have correctly stated that the document we shared with you
> is not an executive summary due to its length. It is rather a short
> version of our report without offering information on the rationale for
> decisions and the genesis of our recommendation. This level of detail
> will be found in our report. We have, however, added a 2 page abstract
> in addition to incorporating a plethora of your suggestions to make this
> document accurate, more accessible and shorter.
> 
>  
> 
> To be clear:
> 
>  
> 
> The document that we are planning to issue on Nov 15 is designed to
> update the community on the progress we have made during and after ICANN
> 54. Its goal is to raise awareness of where we are, what our proposals
> are, so that outreach can start and consideration of our final report
> (announced for Nov 30th) can take place in a shorter time frame.
> 
>  
> 
> While the content of the document would reflect the positions of our
> group, closing outstanding issues is not a requirement before issuing
> this formal update. Outstanding issues will be flagged as such. What is
> needed is a high level summary, as well as some level of detail
> regarding the topics we made progress on in Dublin : decision making,
> sole designator model, budget, individual director removal, and human
> rights.
> 
>  
> 
> Our public comment period will then focus on soliciting feedback on
> these changes in order to avoid the duplication of efforts for
> commenters on areas of our report that already enjoyed broad support.
> 
>  
> 
> With the full report, we will offer the opportunity to publish minority
> statements.
> 
>  
> 
> We do hope that you find these clarifications and suggestions helpful.
> We will circulate the next version of the Update within the next 12
> hours, and the discussion of the document will be on the agenda of our
> call on Friday 13 November, at 6.00 UTC.
> 
>  
> 
> Many thanks again to all of you for your continued commitment.
> 
>  
> 
> Thomas, Leon and Mathieu
> 
> Co-chairs
> 
> ------------------------------------------------------------------------
> 
> No virus found in this message.
> Checked by AVG - www.avg.com <http://www.avg.com>
> Version: 2015.0.6140 / Virus Database: 4450/10889 - Release Date: 10/25/15
> Internal Virus Database is out of date.
> 
> 
> 
> _______________________________________________
> Accountability-Cross-Community mailing list
> [email-masked]
> https://mm.icann.org/mailman/listinfo/accountability-cross-community
> 

-- 
            Malcolm Hutty | tel: +44 20 7645 3523
   Head of Public Affairs | Read the LINX Public Affairs blog
 London Internet Exchange | http://publicaffairs.linx.net/

                 London Internet Exchange Ltd
       Monument Place, 24 Monument Street, London EC3R 8AJ

         Company Registered in England No. 3137929
       Trinity Court, Trinity Street, Peterborough PE1 1DA

_______________________________________________
Accountability-Cross-Community mailing list
[email-masked]
https://mm.icann.org/mailman/listinfo/accountability-cross-community